Subject: Re: [nvo3] Call for interest on NVO3 use case draft

From: Lucy yong <[email-masked]>
Date: Fri, 2 Sep 2016 03:23:37 +0000

Hi Matthew,

I have uploaded version 09 that addresses comments from David Allan and Joe’s follow-up comments.

Thanks,
Lucy

From: Bocci, Matthew (Nokia - GB) [mailto:[email-masked]]
Sent: Friday, August 26, 2016 8:02 AM
To: NVO3; Lucy yong
Subject: Re: [nvo3] Call for interest on NVO3 use case draft

Folks

I think there is consensus that this document is useful and we should proceed with it. However, there were some comments and discussion which Lucy agreed to address in the next revision of the draft.

Please can the authors revise the draft accordingly and then we will start a working group last call.

Thanks

Matthew

From: Dacheng Zhang <[email-masked]<mailto:[email-masked]>> on behalf of Matthew Bocci <[email-masked]<mailto:[email-masked]>>
Date: Friday, 12 August 2016 at 17:27
To: NVO3 <[email-masked]<mailto:[email-masked]>>
Subject: [nvo3] Call for interest on NVO3 use case draft

WG

As discussed in Berlin, the NVO3 use cases draft (https://www.ietf.org/id/draft-ietf-nvo3-use-case-08.txt) is reaching maturity and potentially ready for WG last call. However, there have been some questions raised about how useful a use cases draft is at this stage in the working group, and whether some of the content could be more usefully contributed to applicability sections of solutions drafts.

Before starting a last call, we would like to ask that if you have read the latest version of the draft, please indicate so to the list, and if so whether you believe we should progress this as a stand-alone draft.

This call for interest will end on Friday  26th August.

Best regards

Matthew

---

From: "Black, David" <[email-masked]>
Date: Fri, 2 Sep 2016 17:44:09 +0000

Hi Lucy,

Editorial item for the use case draft that I noticed in dealing with comments on the architecture  draft:

- Section 4.3 of the use case draft is titled “Virtualized Data Center (vDC)”.
- Section 1.1 of the framework RFC (RFC 7365) defines the term “Virtual Data Center (Virtual DC)”.

It’d be a good idea for the use case draft to adopt RFC 7365’s term here.

Thanks, --David

From: nvo3 [mailto:[email-masked]] On Behalf Of Lucy yong
Sent: Thursday, September 01, 2016 11:24 PM
To: Bocci, Matthew (Nokia - GB); NVO3
Subject: Re: [nvo3] Call for interest on NVO3 use case draft

Hi Matthew,

Thanks,
Lucy

Folks

Thanks

Matthew

WG

Best regards

Matthew

---

From: Lucy yong <[email-masked]>
Date: Fri, 2 Sep 2016 23:35:07 +0000

Hi David,

Agree. Will replace Virtualized Data Center with Virtual Data Center. RFC7365 only defines this term. The use case draft describes the motivation for virtual data center and gives an example .

Thanks,
Lucy

From: Black, David [mailto:[email-masked]]
Sent: Friday, September 02, 2016 12:44 PM
To: Lucy yong; NVO3
Subject: RE: [nvo3] Call for interest on NVO3 use case draft

Hi Lucy,

Thanks, --David

Hi Matthew,

Thanks,
Lucy

Folks

Thanks

Matthew

WG

Best regards

Matthew